#carousel-wrapper {
    background-repeat: no-repeat;
    width: 812px;
    height: 595px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-bottom: 10px;
    text-align: center;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    -webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    border: 1px solid #666;

}

#carousel1 {
    overflow: scroll;
    width: 812px;
    height: 550px;
    position: relative;
}

#carousel-buttons {
    width: 812px;
    height: 60px;
    position: absolute;
    bottom: 40px;
    text-align: center;
    z-index: 1000;
}